IARRAY_ARRAYP(3)

EXPERIMENTAL_FUNC
iarray_arrayp - Get the array_pointer for an Intelligent Array.

SYNOPSIS
#include <karma_iarray.h>

array_pointer * iarray_arrayp

(array)

DESCRIPTION
Get the array_pointer for an Intelligent Array.

array
    The Intelligent Array.

RETURN VALUE
A pointer to the array_pointer. This pointer is invalidated by any operation that causes the top level packet data to be reallocated.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/